Subject: Ticket Assigned - Late C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 29 Sep 2022 15:09:32 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late C&C Shilpa Sharma                    Hi           06:52 PM, 29th Sep                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            06:52 PM, 29th Sep                   MAX UAE whatsapp bot                    Hello Shilpa Sharma , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            06:52 PM, 29th Sep                     Shilpa Sharma                    1           06:52 PM, 29th Sep                   MAX UAE whatsapp bot                   Please enter your order number to continue.           06:52 PM, 29th Sep                     Shilpa Sharma                    9588186308           06:52 PM, 29th Sep                   MAX UAE whatsapp bot                    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.            06:52 PM, 29th Sep                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             06:52 PM, 29th Sep                     Shilpa Sharma                    I need it today any how, when I have placing order, it shows 29 th sep for delivery           06:53 PM, 29th Sep                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             06:53 PM, 29th Sep                     Shilpa Sharma                    2           06:54 PM, 29th Sep                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             06:54 PM, 29th Sep                     Shilpa Sharma                    1           06:54 PM, 29th Sep                   MAX UAE whatsapp bot                   Please enter your email address           06:54 PM, 29th Sep                     Shilpa Sharma                    [email-masked]           06:54 PM, 29th Sep                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           06:54 PM, 29th Sep                     Shilpa Sharma                    Kindly arrange the delivery or pickup today..           06:55 PM, 29th Sep                   Abdulqader                   Hi Shiilpa, thank you for contacting us. This's kader We would be happy to help you.           06:57 PM, 29th Sep                     Shilpa Sharma                    Hi kader..           06:58 PM, 29th Sep                     Shilpa Sharma                    I need it today.. Kindly arrange delivery or pickup.. I have not received any message yet.. I am Waiting for message           06:59 PM, 29th Sep                     Shilpa Sharma                    Till what time, it will get ready for collection           06:59 PM, 29th Sep                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           06:59 PM, 29th Sep                     Shilpa Sharma                    Ok           06:59 PM, 29th Sep                   Abdulqader                   I can see that delivery of this order has taken longer than our normal pick up day , and I am really very sorry for this delay. I know that you’ve been waiting for it.           07:00 PM, 29th Sep                   Abdulqader                   Please be assured that now we will escalate your concern to our store  team To find out the reasons for the delay in the order           07:01 PM, 29th Sep                   Abdulqader                   Again, please accept our sincere apologies for this unexpected delay.           07:01 PM, 29th Sep                   Abdulqader                   please  note that we will contact you through your email once we get any updates           07:02 PM, 29th Sep                     Shilpa Sharma                    I need it any how today.. I have placed two times for this order.. In Previous oder, I have choose wrong address...           07:02 PM, 29th Sep                     Shilpa Sharma                    So I have placed again..           07:03 PM, 29th Sep                     Shilpa Sharma                    Plzzzzzzz.. Make arrangement for collection           07:03 PM, 29th Sep                   Abdulqader                   We request you to please allow us some time so we can work on this and do the needful.           07:04 PM, 29th Sep                     Shilpa Sharma                    29th sept was showing  for delivery           07:04 PM, 29th Sep                     Shilpa Sharma                    Ok           07:04 PM, 29th Sep                   Abdulqader                   We wil do our best to arrange the order ASAP and you will updated shortly           07:04 PM, 29th Sep                     Shilpa Sharma                    ?           07:04 PM, 29th Sep                   Abdulqader                   We would really appreciate your patience and understanding here.           07:04 PM, 29th Sep                   Abdulqader                   Do you have any other inquiries that we can help with?           07:04 PM, 29th Sep                     Shilpa Sharma                    my son's birthday is tomorrow.. I Need for it           07:05 PM, 29th Sep                     Shilpa Sharma                    No .. Kindly arrange delivery or pickup..           07:06 PM, 29th Sep                   Abdulqader                   we’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email           07:07 PM, 29th Sep                   Abdulqader                   Do you have any other inquiries that we can help with?           07:07 PM, 29th Sep                     Shilpa Sharma                    No.. Thank u           07:08 PM, 29th Sep                     Shilpa Sharma                    Ok. Thank h           07:08 PM, 29th Sep                     Shilpa Sharma                    U           07:08 PM, 29th Sep                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:09 PM, 29th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4938342